* {
  margin: 0;
  padding: 0;
}

body {
  width: 99.6%;
  height: 100%;
  background-color: #ffffff;

}
.border {
  background-color: #d3d3d3;
  border: solid;
  border-radius: 20px;
  height: 520px;
  width: 440px;
  display: flex;
  z-index: 9;
  position: absolute;
  margin-left: 36.5%;
  top: 160px;
  z-index: -12;
  opacity: 80%;
}


.border2 {
    background-color: #757575;
    border: solid;
    border-radius: 20px;
    border-bottom-left-radius: 0%;
    border-bottom-right-radius: 0%;
    height: 72px;
    width: 440px;
    display: flex;
    z-index: 9;
    position: absolute;
    margin-left: 36.5%;
    top: 160px;
    z-index: -2;
    opacity: 55%;
  }


.inputs {
  width: 390px;
  /*background-color: rgb(196, 255, 211);*/
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-left: 38.25%;
  margin-top: 185px;
  margin-bottom: 35px;
  z-index: 100;
}

.task-list {
  align-content: center;
  background-color: #ffffff;
  width: 378px;
  height: 30px;
  margin-left: 38.25%;
  margin-top: 30px;
  font-family: Roboto, Arial;
  font-size: 14px;
  margin-top: 18px;
  border: solid;
  border-width: 2px;
  border-radius: 6px;
  border-color: rgb(140, 141, 141);
  line-height: 32px;
  padding: 5px;
  z-index: 100;
  
}

#todo-title, #date-picker, #add-todob{
  border-radius: 5px;
  padding: 5px;
  font-family: Roboto, Arial;
  border: solid;
  border-width: 2px;
  background-color: #fdfdfd;
}

#date-picker {
  cursor: pointer;
}

.delete-button {
  background-color: #fdfdfd;
  float: right;
  content: "Delete ";
  padding: 6px;
  font-family: Roboto, Arial;
  font-size: 13px;
  border: solid;
  border-radius: 8px;
  border-width: 2px;
  border-color: rgba(7, 7, 7, 0.644);
  line-height: 14px;
  cursor: pointer;
  transition: background-color 0.25s;
}

.delete-button:hover {
  background-color: rgba(250, 6, 6, 0.699);
}

#add-todob {
  transition: opacity 0.15s;
  cursor: pointer;
}

#add-todob:hover {
  opacity: 0.8;
}

@media all and (max-width: 1000px) {
  body{
    width: 70%;
  }
  
  .border, .border2{
    margin-left: 23.5%;
  }
}

@media all and (max-width: 600px) {
  body{
    width: 30%;
  }

  .border, .border2{
    margin-left: 5.5%;
  }
}
